Bug 867664 - Manual Package installations?
Manual Package installations?
Status: CLOSED WONTFIX
Product: JBoss Web Server 3
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
2.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lucas Costi
Libor Fuka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-17 21:23 EDT by Misha H. Ali
Modified: 2015-02-05 19:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-05 19:44:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-10-17 21:23:52 EDT
2. Why customer using "RPM way" has to install any package manually? 
  - I mean packages (from IG requirements) like distcache, pcre, mod_auth_kerb, apr-devel
  - Why these packages aren't only set as RPM dependency of some "main" package - package in jboss-ews2 comp-group 
  - or as second option they can be included in comp-group itself as it is e.g. mod_auth_kerb
  - I think only one reasonable requirement for manual package installation can be by customer selection of wanted JDK provider
  - I don't forget on ZIP installation as well. For ZIP these steps can be included inside IG for this type of installation only, can't be?
  - I'm not sure about e.g. distcache, pcre - are these request to install still valid for EWS2?

I suspect this is not something I can fix until these packages are actually part of the RPMs and ZIPs.
Comment 1 Misha H. Ali 2013-04-11 18:58:41 EDT
I'm not sure any of these are actually fixed yet. Need to check with PM if this is even happening for subsequent releases.
Comment 3 Lucas Costi 2015-02-05 19:44:41 EST
Closing this bug for JWS3.0, I have already restructured the section.

Note You need to log in before you can comment on or make changes to this bug.